Iconics Genesis SCADA HMI Genbroker Server Exploit

The Genesis GenBroker service is listening port 38080 and is affected by integer overflow vulnerabilities while handling crafted packets in opcode 0x4b0.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-47722
Product Version: 
11.0
Released Date: 
Thursday, August 4, 2011 - 00:00